<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">Blaupunkt VS1601</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2022-02-22 12:32:41</property>
  <property type="text" name="sku">Blaupunkt VS1601</property>
  <property type="text" name="Category 1"></property>
  <property type="text" name="Category 2"></property>
 </properties>
 <sequence3d vangles="1" hangles="81" name="a_">
  <scales>
   <scale tile_width="1000" height="2000" tile_height="1000" cols="2" width="2000" value="100.0" rows="2"/>
   <scale tile_width="1024" height="1024" tile_height="1024" cols="1" width="1024" value="51.2" rows="1"/>
   <scale tile_width="768" height="768" tile_height="768" cols="1" width="768" value="38.4" rows="1"/>
   <scale tile_width="512" height="512" tile_height="512" cols="1" width="512" value="25.6" rows="1"/>
   <scale tile_width="256" height="256" tile_height="256" cols="1" width="256" value="12.8" rows="1"/>
   <scale tile_width="128" height="128" tile_height="128" cols="1" width="128" value="6.4" rows="1"/>
  </scales>
  <images ext="jpg" maxHeight="2000" maxWidth="2000" name="a_"/>
 </sequence3d>
</orbitvu>
